## ojs 2.2.4+dfsg2

=== debian/changelog ===
ojs (2.2.4+dfsg2-1) unstable; urgency=low

  * Remove two unused .swf (Flash) files from the source package
    (Closes: #591203)
  * Call wwwconfig-common/restart.sh only if it exists (it might have
    been purged by postinst time) (Closes: #591866)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 06 Aug 2010 17:11:46 -0500

ojs (2.2.4+dfsg-2) unstable; urgency=low

  * Thijs Konkhorst pointed out some items worth fixing:
    * Moved base directory from /usr/share/ojs to /usr/share/ojs, as
      recommended by webapps policy
    * Was not removing /var/cache/ojs on purge - fixed
    * Updated build-dep information - requires debhelper 7.0.52 (was .50)
  * Lintian override should no longer be necessary

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 30 May 2010 10:49:28 -0500

ojs (2.2.4+dfsg-1) unstable; urgency=low

  * Fixed wrong symlinks for simplepie, tinymce
  * Upstream fixed all the compatibility issues with stock ADODB and
    Smarty!
  * Repackaged removing lib/adodb as it has some licensing ambiguities
  * Initial Debian upload (Closes: #511879)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 14 Apr 2010 17:13:14 -0500

ojs (2.2.4-3) local; urgency=low

  * Added an Apache2 configuration snippet, as well as a call to
    wwwconfig-common to restart Apache2 (other webservers will have to
    have manual configuration)
  * Added Forian Grandel as an uploader
  * Clarified some bits of debian/copyright (and noted a potential
    conflict with missing licensing information for ars Cognita's
    material)
  * Minimum DH compat version set to 7.0.50 as we are using overrides
  * Add debian/watch, hardcoded to 2.2.x versions
  * Temporarily not depending on ADODB as locally shipped version has
    modifications
    * Upstream has pledged to migrate them to a compatibility layer to
      reduce code duplication, but OJS currently depends on them (see
      http://pkp.sfu.ca/bugzilla/show_bug.cgi?id=4357)
    * Added Lintian override on embedded-php-library
  
 -- Gunnar Wolf <gwolf@debian.org>  Tue, 09 Feb 2010 18:18:33 -0600

ojs (2.2.4-2) local; urgency=low

  * Added dependency on apache2 | httpd and wwwconfig-common

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 05 Feb 2010 11:36:15 -0600

ojs (2.2.4-1) local; urgency=low

  * Initial internal release.

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 20 Jan 2010 12:57:35 -0600
