=== debian/control ===
Source: ojs
Section: web
Priority: optional
Maintainer: Gunnar Wolf <gwolf@debian.org>
Uploaders: Florian Grandel <jerico.dev@gmail.com>
Build-Depends: debhelper (>= 7.0.52)
Standards-Version: 3.8.4
Homepage: http://pkp.sfu.ca/?q=ojs

Package: ojs
Architecture: all
Depends: ${misc:Depends}, php5, php5-mysql | php5-pgsql, smarty, tinymce2, libphp-simplepie, libphp-adodb, apache2 | httpd, wwwconfig-common
Description: Journal management and publishing system
 Open Journal Systems (OJS) is a journal management and publishing
 system that has been developed by the Public Knowledge Project
 through its federally funded efforts to expand and improve access to
 research. Its features include:
 .
  * OJS is installed locally and locally controlled.
  * Editors configure requirements, sections, review process, etc.
  * Online submission and management of all content.
  * Subscription module with delayed open access options.
  * Comprehensive indexing of content part of global system.
  * Reading Tools for content, based on field and editors' choice.
  * Email notification and commenting ability for readers.
  * Complete context-sensitive online Help support.
 .
 OJS assists with every stage of the refereed publishing process, from
 submissions through to online publication and indexing. Through its
 management systems, its finely grained indexing of research, and the
 context it provides for research, OJS seeks to improve both the
 scholarly and public quality of refereed research.
