=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://pkp.sfu.ca/ojs_download \
/ojs/download/ojs-(2.2.*).tar.gz \
debian
